.breadcrumb {
	padding: 15px 28px;
	position: relative;

	&:before {
		width: 3px;
		height: 52%;
		content: "";
	    position: absolute;
	    top: 14px;
	    left: 15px;
	    width: 3px;
	    background-color: $color__green;
	}

	a.breadcrumb__item {
		&:hover {
			color: $color__green;
		}

		&:after:hover {
			color: #333;
		}
	}

	.breadcrumb__item {
		color: #333;
		font-size: 14px;

		&:not(:last-child){
			&:after {
				color: #333;
				content: ">>";
				margin-left: 10px;
				margin-right: 10px;
			}


		}
	}
}